<?php
ob_start();
include("config.php"); 
	if(! check_login()) { 
	exit;
	}

session_start();
PageViewLimiet();

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`gevangenis`) AS `gevangenis`,0 FROM `gebruiker` WHERE `login`='{$data->login}'");
$data	=	mysql_fetch_object($dbres);

	if($data->gevangenis + $data->gevangenistijd > time()){
	header("Location: netwerken-gevangenis.php"); 
	exit;
	}

$dbres		=	mysql_query("SELECT * FROM `casino` WHERE `spel`='3' AND `land`='{$data->land}'");
$casino		=	mysql_fetch_object($dbres);
$geld		=	geld($data->cash);
$geld2		=	geld($casino->inzet);

?>

<html>
<head>
<title>Ultimatecrime</title>
<link rel="stylesheet" type="text/css" href="style_general.css">
</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>
<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="2"><b>Roulette tafel - <?php $data->land; ?></b></td>
	</tr>
	<tr>
		<td class="mainTxt" align="center" colspan="2"><img src="images/gokken/roulettebanner.jpg"></td>
	</tr>

<?php

	if($casino->verkoop == "1"){ 
	echo "<tr><td class=\"mainTxt\" colspan=\"2\" align=\"center\">Deze casino is momenteel te koop gezet op marktplaats.</td></tr>"; 
	} else if($casino->owner == ""){ 
	echo "<tr><td class=\"mainTxt\" colspan=\"2\" align=\"center\">Dit casino is door niemand in bezit.</td></tr>";
	} else if($casino->owner == $data->login){ 
	echo "<tr><td class=\"mainTxt\" colspan=\"2\" align=\"center\">Je kunt niet op je eigen casino spelen.</td></tr>";
	} else {

		if(isset($_POST['submit'])){
		$prijs		=	$_POST['n1']+$_POST['n2']+$_POST['n3']+$_POST['n4']+$_POST['n5']+$_POST['n6']+$_POST['n7']+$_POST['n8']+$_POST['n9']+$_POST['n10']+$_POST['n11']+$_POST['n12']+$_POST['n13']+$_POST['n14']+$_POST['n15']+$_POST['n16']+$_POST['n17']+$_POST['n18']+$_POST['n19']+$_POST['n20']+$_POST['n21']+$_POST['n22']+$_POST['n23']+$_POST['n24']+$_POST['n25']+$_POST['n26']+$_POST['n27']+$_POST['n28']+$_POST['n29']+$_POST['n30']+$_POST['n31']+$_POST['n32']+$_POST['n33']+$_POST['n34']+$_POST['n35']+$_POST['n36']+$_POST['red']+$_POST['black']+$_POST['even']+$_POST['odd']+$_POST['rij1']+$_POST['rij2']+$_POST['dozen1']+$_POST['dozen2']+$_POST['dozen3']+$_POST['kol1']+$_POST['kol2']+$_POST['kol3'];

			if($_POST['n1'] < 1 && $_POST['n1'] != ""){
			exit;
			} if($_POST['n2'] < 1 && $_POST['n2'] != ""){
			exit;
			} if($_POST['n3'] < 1 && $_POST['n3'] != ""){
			exit;
			} if($_POST['n4'] < 1 && $_POST['n4'] != ""){
			exit;
			} if($_POST['n5'] < 1 && $_POST['n5'] != ""){
			exit;
			} if($_POST['n6'] < 1 && $_POST['n6'] != ""){
			exit;
			} if($_POST['n7'] < 1 && $_POST['n7'] != ""){
			exit;
			} if($_POST['n8'] < 1 && $_POST['n8'] != ""){
			exit;
			} if($_POST['n9'] < 1 && $_POST['n9'] != ""){
			exit;
			} if($_POST['n10'] < 1 && $_POST['n10'] != ""){
			exit;
			} if($_POST['n11'] < 1 && $_POST['n11'] != ""){
			exit;
			} if($_POST['n12'] < 1 && $_POST['n12'] != ""){
			exit;
			} if($_POST['n13'] < 1 && $_POST['n13'] != ""){
			exit;
			} if($_POST['n14'] < 1 && $_POST['n14'] != ""){
			exit;
			} if($_POST['n15'] < 1 && $_POST['n15'] != ""){
			exit;
			} if($_POST['n16'] < 1 && $_POST['n16'] != ""){
			exit;
			} if($_POST['n17'] < 1 && $_POST['n17'] != ""){
			exit;
			} if($_POST['n18'] < 1 && $_POST['n18'] != ""){
			exit;
			} if($_POST['n19'] < 1 && $_POST['n19'] != ""){
			exit;
			} if($_POST['n20'] < 1 && $_POST['n20'] != ""){
			exit;
			} if($_POST['n21'] < 1 && $_POST['n21'] != ""){
			exit;
			} if($_POST['n22'] < 1 && $_POST['n22'] != ""){
			exit;
			} if($_POST['n23'] < 1 && $_POST['n23'] != ""){
			exit;
			} if($_POST['n24'] < 1 && $_POST['n24'] != ""){
			exit;
			} if($_POST['n25'] < 1 && $_POST['n25'] != ""){
			exit;
			} if($_POST['n26'] < 1 && $_POST['n26'] != ""){
			exit;
			} if($_POST['n27'] < 1 && $_POST['n27'] != ""){
			exit;
			} if($_POST['n28'] < 1 && $_POST['n28'] != ""){
			exit;
			} if($_POST['n29'] < 1 && $_POST['n29'] != ""){
			exit;
			} if($_POST['n30'] < 1 && $_POST['n30'] != ""){
			exit;
			} if($_POST['n31'] < 1 && $_POST['n31'] != ""){
			exit;
			} if($_POST['n32'] < 1 && $_POST['n32'] != ""){
			exit;
			} if($_POST['n33'] < 1 && $_POST['n33'] != ""){
			exit;
			} if($_POST['n34'] < 1 && $_POST['n34'] != ""){
			exit;
			} if($_POST['n35'] < 1 && $_POST['n35'] != ""){
			exit;
			} if($_POST['n36'] < 1 && $_POST['n36'] != ""){
			exit;
			} if($_POST['black'] < 1 && $_POST['black'] != ""){
			exit;
			} if($_POST['even'] < 1 && $_POST['even'] != ""){
			exit;
			} if($_POST['red'] < 1 && $_POST['red'] != ""){
			exit;
			} if($_POST['odd'] < 1 && $_POST['odd'] != ""){
			exit;
			} if($_POST['rij1'] < 1 && $_POST['rij1'] != ""){
			exit;
			} if($_POST['rij2'] < 1 && $_POST['rij2'] != ""){
			exit;
			} if($_POST['dozen1'] < 1 && $_POST['dozen1'] != ""){
			exit;
			} if($_POST['dozen2'] < 1 && $_POST['dozen2'] != ""){
			exit;
			} if($_POST['dozen3'] < 1 && $_POST['dozen3'] != ""){
			exit;
			} if($_POST['kol1'] < 1 && $_POST['kol1'] != ""){
			exit;
			} if($_POST['kol2'] < 1 && $_POST['kol2'] != ""){
			exit;
			} if($_POST['kol3'] < 1 && $_POST['kol3'] != ""){
			exit;
			}
			
			if($data->cash < $prijs){
			echo "<tr><td class=\"mainTxt\" align=\"center\" colspan=\"2\">Zoveel geld heb je niet op zak.</td></tr>";
			} else if($prijs < 1){
			echo "<tr><td class=\"mainTxt\" align=\"center\" colspan=\"2\">Wel boven de €0,- inzetten aub.</td></tr>";
			} else if(! is_numeric($prijs)){
			echo "<tr><td class=\"mainTxt\" align=\"center\" colspan=\"2\">Het door u ingevoerde bedrag bestaat niet helemaal uit cijvers.</td></tr>";
			} else if($prijs > $casino->inzet){
			echo "<tr><td class=\"mainTxt\" align=\"center\" colspan=\"2\">Zoveel geld mag je niet inzetten.</td></tr>";
			} else {
			$getal	=	rand(0,36);
				if($getal == 0){
				$rij	=	0;
				$kleur	=	0;
				$even	=	2;
				$cont	=	0;
				} else if($getal == 1){
				$rij	=	1;
				$kleur	=	1;
				$even	=	0;
				$cont	=	$_POST['n1'];
				} else if($getal == 2){
				$rij	=	2;
				$kleur	=	2;
				$even	=	1;
				$cont	=	$_POST['n2'];
				} else if($getal == 3){
				$rij	=	3;
				$kleur	=	1;
				$even	=	0;
				$cont	=	$_POST['n3'];
				} else if($getal == 4){
				$rij	=	1;
				$kleur	=	2;
				$even	=	1;
				$cont	=	$_POST['n4'];
				} else if($getal == 5){
				$rij	=	2;
				$kleur	=	1;
				$even	=	0;
				$cont	=	$_POST['n5'];
				} else if($getal == 6){
				$rij	=	3;
				$kleur	=	2;
				$even	=	1;
				$cont	=	$_POST['n6'];
				} else if($getal == 7){
				$rij	=	1;
				$kleur	=	1;
				$even	=	0;
				$cont	=	$_POST['n7'];
				} else if($getal == 8){
				$rij	=	2;
				$kleur	=	2;
				$even	=	1;
				$cont	=	$_POST['n8'];
				} else if($getal == 9){
				$rij	=	3;
				$kleur	=	1;
				$even	=	0;
				$cont	=	$_POST['n9'];
				} else if($getal == 10){
				$rij	=	1;
				$kleur	=	2;
				$even	=	1;
				$cont	=	$_POST['n10'];
				} else if($getal == 11){
				$rij	=	2;
				$kleur	=	2;
				$even	=	0;
				$cont	=	$_POST['n11'];
				} else if($getal == 12){
				$rij	=	3;
				$kleur	=	1;
				$even	=	1;
				$cont	=	$_POST['n12'];
				} else if($getal == 13){
				$rij	=	1;
				$kleur	=	2;
				$even	=	0;
				$cont	=	$_POST['n13'];
				} else if($getal == 14){
				$rij	=	2;
				$kleur	=	1;
				$even	=	1;
				$cont	=	$_POST['n14'];
				} else if($getal == 15){
				$rij	=	3;
				$kleur	=	2;
				$even	=	0;
				$cont	=	$_POST['n15'];
				} else if($getal == 16){
				$rij	=	1;
				$kleur	=	1;
				$even	=	1;
				$cont	=	$_POST['n16'];
				} else if($getal == 17){
				$rij	=	2;
				$kleur	=	2;
				$even	=	0;
				$cont	=	$_POST['n17'];
				} else if($getal == 18){
				$rij	=	3;
				$kleur	=	1;
				$even	=	1;
				$cont	=	$_POST['n18'];
				} else if($getal == 19){
				$rij	=	1;
				$kleur	=	1;
				$even	=	0;
				$cont	=	$_POST['n19'];
				} else if($getal == 20){
				$rij	=	2;
				$kleur	=	2;
				$even	=	1;
				$cont	=	$_POST['n20'];
				} else if($getal == 21){
				$rij	=	3;
				$kleur	=	1;
				$even	=	0;
				$cont	=	$_POST['n21'];
				} else if($getal == 22){
				$rij	=	1;
				$kleur	=	2;
				$even	=	1;
				$cont	=	$_POST['n22'];
				} else if($getal == 23){
				$rij	=	2;
				$kleur	=	1;
				$even	=	0;
				$cont	=	$_POST['n23'];
				} else if($getal == 24){
				$rij	=	3;
				$kleur	=	2;
				$even	=	1;
				$cont	=	$_POST['n24'];
				} else if($getal == 25){
				$rij	=	1;
				$kleur	=	1;
				$even	=	0;
				$cont	=	$_POST['n25'];
				} else if($getal == 26){
				$rij	=	2;
				$kleur	=	2;
				$even	=	1;
				$cont	=	$_POST['n26'];
				} else if($getal == 27){
				$rij	=	3;
				$kleur	=	1;
				$even	=	0;
				$cont	=	$_POST['n27'];
				} else if($getal == 28){
				$rij	=	1;
				$kleur	=	2;
				$even	=	1;
				$cont	=	$_POST['n28'];
				} else if($getal == 29){
				$rij	=	2;
				$kleur	=	2;
				$even	=	0;
				$cont	=	$_POST['n29'];
				} else if($getal == 30){
				$rij	=	3;
				$kleur	=	1;
				$even	=	1;
				$cont	=	$_POST['n30'];
				} else if($getal == 31){
				$rij	=	1;
				$kleur	=	2;
				$even	=	0;
				$cont	=	$_POST['n31'];
				} else if($getal == 32){
				$rij	=	2;
				$kleur	=	1;
				$even	=	1;
				$cont	=	$_POST['n32'];
				} else if($getal == 33){
				$rij	=	3;
				$kleur	=	2;
				$even	=	0;
				$cont	=	$_POST['n33'];
				} else if($getal == 34){
				$rij	=	1;
				$kleur	=	1;
				$even	=	1;
				$cont	=	$_POST['n34'];
				} else if($getal == 35){
				$rij	=	2;
				$kleur	=	2;
				$even	=	0;
				$cont	=	$_POST['n35'];
				} else if($getal == 36){
				$rij	=	3;
				$kleur	=	1;
				$even	=	1;
				$cont	=	$_POST['n36'];
				}


				
				if($rij == 1){
				$rijtje	=	"1ste";
				} else if($rij == 2){	
				$rijtje	=	"2de";
				} else if($rij == 3){
				$rijtje	=	"3de";
				} else {
				$rijtje	=	"4de";
				}				

				if($_POST['red'] > 0 && $kleur == 1){
				$prijs1	=	$_POST['red']*2;
				} else {
				$prijs1	=	0;
				}

				if($cont > 0){
				$prijs2	=	$cont*36;
				} else {
				$prijs2	=	0;
				}

				if($_POST['black'] > 0 && $kleur == 2){
				$prijs3	=	$_POST['black']*2;
				} else {
				$prijs3	=	0;
				}

				if($kleur == 0){
				$color	=	"groen";
				$kleur	=	"green";
				} else if($kleur == 1){
				$color	=	"rood";
				$kleur	=	"red";
				} else {
				$color	=	"zwart";
				$kleur	=	"black";
				}

				if($_POST['odd'] > 0 && $even == 0){
				$prijs4	=	$_POST['odd']*2;
				} else {
				$prijs4	=	0;
				}

				if($_POST['even'] > 0 && $even == 1){
				$prijs5	=	$_POST['even']*2;
				} else {
				$prijs5	=	0;
				}

				if($_POST['rij1'] > 0 && ($getal == 1 || $getal == 2 || $getal == 3 || $getal == 4 || $getal == 5 || $getal == 6 || $getal == 7 || $getal == 8 || $getal == 9 || $getal == 10 || $getal == 11 || $getal == 12 || $getal == 13 || $getal == 14 || $getal == 15 || $getal == 16 || $getal == 17 || $getal == 18)){
				$prijs6	=	$_POST['rij1']*2;
				} else {
				$prijs6	=	0;
				}

				if($_POST['rij2'] > 0 && ($getal == 19 || $getal == 20 || $getal == 21 || $getal == 22 || $getal == 23 || $getal == 24 || $getal == 25 || $getal == 26 || $getal == 27 || $getal == 28 || $getal == 29 || $getal == 30 || $getal == 31 || $getal == 32 || $getal == 33 || $getal == 34 || $getal == 35 || $getal == 36)){
				$prijs7	=	$_POST['rij2']*2;
				} else {
				$prijs7	=	0;
				}


				if($_POST['dozen1'] > 0 && ($getal == 1 || $getal == 2 || $getal == 3 || $getal == 4 || $getal == 5 || $getal == 6 || $getal == 7 || $getal == 8 || $getal == 9 || $getal == 10 || $getal == 11 || $getal == 12)){
				$prijs8	=	$_POST['dozen1']*3;
				} else {
				$prijs8	=	0;
				}

				if($_POST['dozen2'] > 0 && ($getal == 13 || $getal == 14 || $getal == 15 || $getal == 16 || $getal == 17 || $getal == 18 || $getal == 19 || $getal == 20 || $getal == 21 || $getal == 22 || $getal == 23 || $getal == 24)){
				$prijs9	=	$_POST['dozen2']*3;
				} else {
				$prijs9	=	0;
				}

				if($_POST['dozen3'] > 0 && ($getal == 25 || $getal == 26 || $getal == 27 || $getal == 28 || $getal == 29 || $getal == 30 || $getal == 31 || $getal == 32 || $getal == 33 || $getal == 34 || $getal == 35 || $getal == 36)){
				$prijs10	=	$_POST['dozen3']*3;
				} else {
				$prijs10	=	0;
				}

				if($_POST['kol1'] > 0 && $rij == 1){
				$prijs11	=	$_POST['kol1']*3;
				} else {
				$prijs11	=	0;
				}

				if($_POST['kol2'] > 0 && $rij == 2){
				$prijs12	=	$_POST['kol2']*3;
				} else {
				$prijs12	=	0;
				}

				if($_POST['kol3'] > 0 && $rij == 3){
				$prijs13	=	$_POST['kol3']*3;
				} else {
				$prijs13	=	0;
				}
			$totaalprijs	=	$prijs1+$prijs2+$prijs3+$prijs4+$prijs5+$prijs6+$prijs7+$prijs8+$prijs9+$prijs10+$prijs11+$prijs12+$prijs13;
			$gelda		=	geld($totaalprijs);
			$geldb		=	geld($prijs);
			$dbres		=	mysql_query("SELECT * FROM `gebruiker` WHERE `login`='{$casino->owner}'"); 
			$owner		=	mysql_fetch_object($dbres);
				if($owner->bank-$totaalprijs < 0){ 
				mysql_query("UPDATE `casino` SET `owner`='' WHERE `land`='{$data->land}' AND `spel`='3'");
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$casino->owner}','Casino','Je Roulette in {$data->land} is blut gespeeld.')");
				mysql_query("UPDATE `gebruiker` SET `bank`=`'0' WHERE `login`='{$casino->owner}'");
				mysql_query("UPDATE `gebruiker` SET `cash`=`cash`+'{$owner->bank}' WHERE `login`='{$data->login}'");
				mysql_query("UPDATE `opbrensten` SET `geld`=`geld`-'{$owner->bank}',`casino_aantal`=`casino_aantal`-'1' WHERE `land`='{$data->land}' AND `soort`='3'");
				} else {
				mysql_query("UPDATE `gebruiker` SET `bank`=`bank`-'$totaalprijs' WHERE `login`='{$casino->owner}'");
				mysql_query("UPDATE `gebruiker` SET `cash`=`cash`+'$totaalprijs' WHERE `login`='{$data->login}'");
				mysql_query("UPDATE `opbrensten` SET `geld`=`geld`-'$totaalprijs' WHERE `land`='{$data->land}' AND `soort`='3'");
				}
			mysql_query("UPDATE `gebruiker` SET `bank`=`bank`+'$prijs' WHERE `login`='{$casino->owner}'");
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'$prijs' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `opbrensten` SET `geld`=`geld`+'$prijs' WHERE `land`='{$data->land}' AND `soort`='3'");
				if($totaalprijs > 0){
				echo "<tr><td class=\"mainTxt\" align=\"center\" colspan=\"2\">Het getal was <font color=$kleur><b>$getal $color</b></font> en de $rijtje rij. Je hebt €$gelda gewonnen.</td></tr>";
				} else {
				echo "<tr><td class=\"mainTxt\" align=\"center\" colspan=\"2\">Het getal was <font color=$kleur><b>$getal $color</b></font> en de $rijtje rij. Je hebt €$geldb verloren.</td></tr>";
				}
			}
		}

?>

	<tr>
		<td class="mainTxt" width="300">Baas Roulette Tafel</td>
		<td class="mainTxt" width="300"><a href="speler-profiel.php?x=<?php echo $casino->owner; ?>"><?php echo $casino->owner; ?></a></td>
	</tr>
	<tr>
		<td class="mainTxt" width="300">Maximale inzet</td>
		<td class="mainTxt" width="300"><b><font color="red">&euro; <?php echo geld($casino->inzet); ?></b></font></td>
	</tr>
</table>
<table align="center" width="600">
	<tr>
		<td class="mainTxt">
		<table align="center">
			<tr align=left>
				<td rowspan=500 align=left><img src="images/gokken/roulette.jpg"></td>
			</tr>
		<form method=post>
			<tr>
				<td align=right>01</td>
				<td><input size=4 name=n1 maxlength=9></td>
				<td align=right>02</td>
				<td><input size=4 name=n2 maxlength=9></td>
				<td align=right>03</td>
				<td><input size=4 name=n3 maxlength=9></td>
				<td align=right>04</td>
				<td><input size=4 name=n4 maxlength=9></td>
			</tr>
			<tr>
				<td align=right>05</td>
				<td><input size=4 name=n5 maxlength=9></td>
				<td align=right>06</td>
				<td><input size=4 name=n6 maxlength=9></td>
				<td align=right>07</td>
				<td><input size=4 name=n7 maxlength=9></td>
				<td align=right>08</td>
				<td><input size=4 name=n8 maxlength=9></td>
			</tr>
			<tr>
				<td align=right>09</td>
				<td><input size=4 name=n9 maxlength=9></td>
				<td align=right>10</td>
				<td><input size=4 name=n10 maxlength=9></td>
				<td align=right>11</td>
				<td><input size=4 name=n11 maxlength=9></td>
				<td align=right>12</td>
				<td><input size=4 name=n12 maxlength=9></td>
			</tr>
			<tr>
				<td align=right>13</td>
				<td><input size=4 name=n13 maxlength=9></td>
				<td align=right>14</td>
				<td><input size=4 name=n14 maxlength=9></td>
				<td align=right>15</td>
				<td><input size=4 name=n15 maxlength=9></td>
				<td align=right>16</td>
				<td><input size=4 name=n16 maxlength=9></td>
			</tr>
			<tr>
				<td align=right>17</td>
				<td><input size=4 name=n17 maxlength=9></td>
				<td align=right>18</td>
				<td><input size=4 name=n18 maxlength=9></td>
				<td align=right>19</td>
				<td><input size=4 name=n19 maxlength=9></td>
				<td align=right>20</td>
				<td><input size=4 name=n20 maxlength=9></td>
			</tr>
			<tr>
				<td align=right>21</td>
				<td><input size=4 name=n21 maxlength=9></td>
				<td align=right>22</td>
				<td><input size=4 name=n22 maxlength=9></td>
				<td align=right>23</td>
				<td><input size=4 name=n23 maxlength=9></td>
				<td align=right>24</td>
				<td><input size=4 name=n24 maxlength=9></td>
			</tr>
			<tr>
				<td align=right>25</td>
				<td><input size=4 name=n25 maxlength=9></td>
				<td align=right>26</td>
				<td><input size=4 name=n26 maxlength=9></td>
				<td align=right>27</td>
				<td><input size=4 name=n27 maxlength=9></td>
				<td align=right>28</td>
				<td><input size=4 name=n28 maxlength=9></td>
			</tr>
			<tr>
				<td align=right>29</td>
				<td><input size=4 name=n29 maxlength=9></td>
				<td align=right>30</td>
				<td><input size=4 name=n30 maxlength=9></td>
				<td align=right>31</td>
				<td><input size=4 name=n31 maxlength=9></td>
				<td align=right>32</td>
				<td><input size=4 name=n32 maxlength=9></td>
			</tr>
			<tr>
				<td align=right>33</td>
				<td><input size=4 name=n33 maxlength=9></td>
				<td align=right>34</td>
				<td><input size=4 name=n34 maxlength=9></td>
				<td align=right>35</td>
				<td><input size=4 name=n35 maxlength=9></td>
				<td align=right>36</td>
				<td><input size=4 name=n36 maxlength=9></td>
			</tr>
			<tr>
				<td align=right>Rood</td>
				<td><input size=4 name=red maxlength=9></td>
				<td align=right>Zwart</td>
				<td><input size=4 name=black maxlength=9></td>
				<td align=right>Oneven</td>
				<td><input size=4 name=odd maxlength=9></td>
				<td align=right>Even</td>
				<td><input size=4 name=even maxlength=9></td>
			</tr>
			<tr>
				<td align=right>1-18</td>
				<td><input size=4 name=rij1 maxlength=9></td>
				<td align=right>19-36</td>
				<td><input size=4 name=rij2 maxlength=9></td>
				<td align=right>1-12</td>
				<td><input size=4 name=dozen1 maxlength=9></td>
				<td align=right>13-24</td>
				<td><input size=4 name=dozen2 maxlength=9></td>
			</tr>
			<tr>
				<td align=right>25-36</td>
				<td><input size=4 name=dozen3 maxlength=9></td>
				<td align=right>RIJ1</td>
				<td><input size=4 name=kol1 maxlength=9></td>
				<td align=right>RIJ2</td>
				<td><input size=4 name=kol2 maxlength=9></td>
				<td align=right>RIJ3</td>
				<td><input size=4 name=kol3 maxlength=9></td>
			</tr>
			<tr>
				<td align=middle colspan=4><br><input type=submit name=submit value=Gok style="width: 75;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=reset value=Opnieuw style="width: 75;"></td>
			</tr>
		</form>
		</table>
		</td>
	</tr>

<?php

	}

?>

</table>
</body>
</html>

